<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupCollapseEventArgs Members

BetterListViewGroupCollapseEventArgs overview

#### Public Instance Constructors

BetterListViewGroupCollapseEventArgs Constructor | Initializes a new instance of the BetterListViewGroupCollapseEventArgs class.

#### Public Instance Properties

Group | Gets or sets the expanded group.

#### See Also

BetterListViewGroupCollapseEventArgs Class | ComponentOwl.BetterListView Namespace